
<?php
use Yiisoft\Data\DataProvider\ArrayDataProvider;
use Yiisoft\Yii\DataView\GridView;

echo '<h1>User List</h1>';

$provider = new ArrayDataProvider($users ?? []);
echo GridView::widget()
	->dataProvider($provider)
	->columns([
		['attribute' => 'email', 'label' => 'Email'],
	]);

